
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>中班数学活动:亲亲小瓢虫 / 亲亲早教 </title>
    <meta name="description" content="中班数学活动:亲亲小瓢虫 一.设计意图: 中班幼儿对周围环境中的数.量.形等现象都有了一定的兴趣.但由于数学活动比较枯燥,所以幼儿学习的积极性都不是很高,经常机械性的学习,学习不够主动.为了让幼儿能更主动的学习,更深入的掌握数的概念,我设计了&lt;小瓢虫分家&gt;这一带有情境性的数学游戏活动,利用了幼儿所喜欢的小昆虫-瓢虫吸引幼儿的眼球,使幼儿一开始就对活动能产生浓厚的兴趣,然后按小瓢虫身上的点数量不等的特点,让幼儿巩固对10以内数的认识,学习按数量分类. 小瓢虫背上的点的数是变化很多的,希望通过有趣的游戏活动,让幼 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">中班数学活动:亲亲小瓢虫</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-27 01:14:43</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　一、设计意图：</p>
<p>　　中班幼儿对周围环境中的数、量、形等现象都有了一定的兴趣。但由于数学活动比较枯燥，所以幼儿学习的积极性都不是很高，经常机械性的学习，学习不够主动。为了让幼儿能更主动的学习，更深入的掌握数的概念，我设计了《小瓢虫分家》这一带有情境性的数学游戏活动，利用了幼儿所喜欢的小昆虫—瓢虫吸引幼儿的眼球，使幼儿一开始就对活动能产生浓厚的兴趣，然后按小瓢虫身上的点数量不等的特点，让幼儿巩固对10以内数的认识，学习按数量分类。</p>
<p>　　小瓢虫背上的点的数是变化很多的，希望通过有趣的游戏活动，让幼儿可以在其中玩数，轻松的学习。</p>
<p>　　二、活动目标：</p>
<p>　　1、巩固幼儿对10以内数的认识，培养幼儿按数量分类的能力。</p>
<p>　　2、培养幼儿对数学的兴趣。</p>
<p>　　三、活动准备：</p>
<p>　　1、画有6个点、7个点、8个点、9个点、10个点的纸制瓢虫若干</p>
<p>　　2、一棵有6个点、7个点、8个点、9个点、10个点的树叶的大树</p>
<p>　　四、活动流程：</p>
<p>　　引起兴趣—帮助瓢虫分家—帮助瓢虫找树叶—结束游戏</p>
<p>　　五、活动过程：</p>
<p>　　1、今天，张老师邀请了一个非常可爱的朋友来我们班里，猜猜它是谁？</p>
<p>　　教师与幼儿共同玩手指游戏小瓢虫，引起幼儿游戏的兴趣。</p>
<p>　　小瓢虫，小瓢虫（上下弯曲手指），</p>
<p>　　爬来爬去的小瓢虫（四指作爬行状），</p>
<p>　　紧紧追上大害虫（加快爬行速度），</p>
<p>　　一口把它吃干净（停下，作吃状）。</p>
<p>　　2、那么多小瓢虫，让我们来找个小瓢虫做朋友吧。（每个幼儿领养一个小瓢虫）。</p>
<p>　　我们一起来看看我们可爱的小瓢虫朋友们，看看他们有什么不同吗？引导幼儿数数瓢虫上有几个点，用这个方法来确定是几星瓢虫。</p>
<p>　　（1）小瓢虫都有自己的名字，看！它身上有几点就是几星瓢虫了！</p>
<p>　　（2）请你数一数你的瓢虫宝宝背上有几点？你是怎样数的？（小结：可以从上数到下或者从左数到右）</p>
<p>　　（3）你的朋友是六星瓢虫的站出来，请幼儿帮助检查。</p>
<p>　　（4）你的朋友是七星瓢虫的站出来，请幼儿帮助检查。</p>
<p>　　（5）你的朋友是八星瓢虫的站出来，请幼儿帮助检查。</p>
<p>　　（6）你的朋友是九星瓢虫的站出来，请幼儿帮助检查。</p>
<p>　　（7）你的朋友是十星瓢虫的站出来，请幼儿帮助检查。</p>
<p>　　3、小瓢虫刚和我说，他们很希望小朋友帮他们一个忙，他们最近造了3幢漂亮的房子，可是就5幢房子，却有那么多小瓢虫，这可怎么办呢？（引导幼儿能说出按瓢虫背上点的多少进行分类）</p>
<p>　　请幼儿帮助小瓢虫分家。</p>
<p>　　4、小瓢虫开心极了，有了自己的家，他们还希望请小朋友能帮它们找到它们活动的小树叶（请幼儿找到相应的有相同点数的树叶，并将瓢虫放到相应的数字树叶上）</p>
<p>　　5、让我们和可爱的小瓢虫一起去玩吧！</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48550696.html">中班数学活动:找规律</a></h4>
                                <div class="item-excerpt"><p>中班数学活动:找规律 预设目标:1.通过活动,学习按某一特征有规律地间隔排列规律排列. 2.在探索寻找活动中,选择不同的方法尝试有规律排序. 3.培养幼儿有初步的推理能力,发展幼儿创造力. 活动准备: ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40286824.html">中班数学活动:小瓢虫</a></h4>
                                <div class="item-excerpt"><p>一.设计意图: 中班幼儿对周围环境中的数.量.形等现象都有了一定的兴趣.但由于数学活动比较枯燥,所以幼儿学习的积极性都不是很高,经常机械性的学习,学习不够主动.为了让幼儿能更主动的学习,更深入的掌握数 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8905264.html">中班数学活动教案:森林小区里的商店</a></h4>
                                <div class="item-excerpt"><p>●数学活动: 森林小区里的商店 (中班) 活动目标: 1． 体验1-5数序的序列感,理解1-5数的实际意义. 2． 能尝试与同伴商量,体验合作的乐趣. 活动准备: 1． 场景布置 2． 货架(图片)  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2448892.html">中班数学活动:摘果子</a></h4>
                                <div class="item-excerpt"><p>一.活动背景: 幼儿园数学是一门系统性.逻辑性很强的学科,有着自身的特 点和规律,密切联系幼儿的生活,结合幼儿生活实际和知识经验来设计数学活动,这样易引起幼儿的情绪体验,为其理解的接受. 新&lt;纲 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8200591.html">幼儿园中班数学活动案例"拼图形"</a></h4>
                                <div class="item-excerpt"><p>导读:数学活动中也注重幼儿语言表达能力的培养.拼完让幼儿说一说自己拼的过程,因为是幼儿真正亲手操作的,孩子都会说,而且都抢着要说,说得都非常好,很有条理. 活动背景 在一次看图拼画的数学活动中,我给孩 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9446412.html">中班数学活动:认识数字8</a></h4>
                                <div class="item-excerpt"><p>活动目标:1在活动中,通过对实际物品的操作,理解8的实际含义: 2运用目测.动手操作材料,感知数量8.体会数学活动的快乐: 活动重难点:理解8的实际意义: 活动准备:'8'的数字卡片,邀请8位大班幼儿 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1014602.html">中班数学活动:动物瓶</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.让幼儿正确感知此6少的数量,理解数的意义. 2.引导幼儿积极地与材料互动,培养良好的操作习惯. 3.让幼儿体验数学活动的乐趣. 活动准备:学具:空塑料瓶若干,黄豆若干,1-7不同数量的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40861161.html">中班数学活动:种子排队</a></h4>
                                <div class="item-excerpt"><p>活动背景:幼儿园数学教学是一门系统性.逻辑性很强的学科,有着自身的特点和规律.密切联系幼儿和生活,利用幼儿平常接触到的.熟悉的事物来设计数学活动,是解决数学知识的抽象性与幼儿思维具体形象性这一矛盾的最 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40829941.html">中班数学活动:感知6以内的数量</a></h4>
                                <div class="item-excerpt"><p>设计意图:本次活动尝试打破传统集体教学的模式,把幼儿数学活动与其他活动进行了整合.根据&lt;纲要&gt;中&quot;能从生活和游戏中感受事物的数量关系并体验到数学的重要和有趣--&quot;对数学 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/9184022.html" title="孩子蹬被子家长怎么办?">孩子蹬被子家长怎么办?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9156804.html" title="孕期变"蜜月期"有利胎教">孕期变"蜜月期"有利胎教</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9118864.html" title="中班主题教案:气球伙伴">中班主题教案:气球伙伴</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1085811.html" title="孩子为什么特别爱溢奶?">孩子为什么特别爱溢奶?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1061422.html" title="怎样识别婴幼儿的异常消瘦?">怎样识别婴幼儿的异常消瘦?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1485164.html" title="说课稿:好听的电话铃声">说课稿:好听的电话铃声</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1804566.html" title="对幼儿自信心不足的分析与对策研究">对幼儿自信心不足的分析与对策研究</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1880986.html" title="怎样培养幼儿学习舞蹈的兴趣">怎样培养幼儿学习舞蹈的兴趣</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1856064.html" title="对于新入学小学生 家长"陪读"要讲究技巧">对于新入学小学生 家长"陪读"要讲究技巧</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1816906.html" title="准备怀孕要注意的细节">准备怀孕要注意的细节</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9968866.html" title="教学艺术来自老师的艺术修养">教学艺术来自老师的艺术修养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9950211.html" title="大班教案:探险寻宝">大班教案:探险寻宝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1081091.html" title="呼吸法可以提高胎教的效果">呼吸法可以提高胎教的效果</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1052052.html" title="练习书法有益儿童心理健康">练习书法有益儿童心理健康</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1401652.html" title="端午节简介(农历五月初五)">端午节简介(农历五月初五)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1440954.html" title="东北菜:青椒炒肉丁">东北菜:青椒炒肉丁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1648001.html" title="孕妇喝酒对宝宝不健康">孕妇喝酒对宝宝不健康</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1660286.html" title="输卵管不通的药物治疗措施">输卵管不通的药物治疗措施</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1696404.html" title="新生婴儿腹胀的原因及治疗">新生婴儿腹胀的原因及治疗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1618921.html" title="保护好孩子的声带">保护好孩子的声带</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1560952.html" title="宝宝长大以后需要吃辅食">宝宝长大以后需要吃辅食</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1562012.html" title="三种方法让孩子自觉写作业">三种方法让孩子自觉写作业</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1204922.html" title="感知.情绪.情感是影响幼儿美术创作的重要因素">感知.情绪.情感是影响幼儿美术创作的重要因素</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1258802.html" title="去安全馆郊游">去安全馆郊游</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1942954.html" title="营养师称减肥期间多吃墨鱼">营养师称减肥期间多吃墨鱼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1912901.html" title="大班科学说课稿:会动的房子">大班科学说课稿:会动的房子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1919652.html" title="为幼儿创造一片想象的天空--记一次音乐活动所感">为幼儿创造一片想象的天空--记一次音乐活动所感</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1108651.html" title="喂养时宝宝吐奶可竖着抱抱">喂养时宝宝吐奶可竖着抱抱</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1144942.html" title="我的管理观之二">我的管理观之二</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1141412.html" title="小班体育教案:小狗">小班体育教案:小狗</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5MJDBQLz.html" title="宝宝体重增加秘诀">宝宝体重增加秘诀</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxmwl2K.html" title="文明做客绘本怎么做">文明做客绘本怎么做</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Gqx9zVJe.html" title="生命起源的传说">生命起源的传说</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4aJ6E8x0.html" title="小班生命科学植物教案">小班生命科学植物教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NWxeGy2O.html" title="北京小学住宿部2019招生">北京小学住宿部2019招生</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkmmxz.html" title="带丝鸭块">带丝鸭块</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9EeQxe.html" title="雨后为什么会出现彩虹儿童解释">雨后为什么会出现彩虹儿童解释</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQzpxn.html" title="我爱我家幼儿教案">我爱我家幼儿教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38pQ2j.html" title="小班正确取放餐具教案">小班正确取放餐具教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0npkLz.html" title="农场里的叫声">农场里的叫声</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zrA42A.html" title="象鼻子滑梯活动重难点">象鼻子滑梯活动重难点</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx95KVxe.html" title="绘本手心里的亲亲活动目标">绘本手心里的亲亲活动目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VkGXLR.html" title="水果刀幼儿游戏目的">水果刀幼儿游戏目的</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwkAwxR.html" title="如何正确穿鞋子的教案">如何正确穿鞋子的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJq89Gxy.html" title="刮画教案">刮画教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOgEDJn.html" title="奥尔夫随我摇摆">奥尔夫随我摇摆</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5XeY2n.html" title="音乐律动随我摇摆反思">音乐律动随我摇摆反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zyrvJA.html" title="安全教育不能把玩具放嘴巴">安全教育不能把玩具放嘴巴</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4wQ0x7.html" title="到岁那么以下种水果可要注意了在添辅食的时候一定请避免宝宝误食">到岁那么以下种水果可要注意了在添辅食的时候一定请避免宝宝误食</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdaP4Jo.html" title="玩具不往嘴里放小班教案">玩具不往嘴里放小班教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>